Locale-SubCountry

Prerequisites

Locale-SubCountry declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::Pod::Coverage1.04Test-Pod-Coverage-1.10136.36
locale1perl0.00
strict1.04perl0.00
utf81.09perl0.00
warnings1.12perl0.00

Locale-SubCountry declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.94Test-Simple-1.001003130.30
Test::Pod1.04Test-Pod-1.48130.30

Locale-SubCountry declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4206130.30303030303